*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.banner{
}
.banner .logo{
    display: inline-block;
    font-size: 40px;
    margin-left: 15%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.banner .login{
    float: right;
    margin-top: 25px;
    margin-right: 15%;
}
.banner .login a{
    padding: 10px;
    border-radius: 20px;
    color: white;
    background-color: darkgrey;
}
.banner .login a:hover{
    background-color: whitesmoke;
    color: black;
}
.nav{
    background-color: whitesmoke;
}
.nav ul{
    list-style: none;
    text-align: center;
}
.nav ul li{
    width: 100px;
    display: inline-block;
    font-size: 20px;
    background-color: white;
    text-align: center;
    border-radius: 15px;
    margin: 10px 4%;
}
.nav li a{
    color: gray;
}
.nav li a:hover{
    font-weight: bold;
}
.dropbtn{
    background-color: white;
    font-size: 20px;
    color: gray;
    cursor: pointer;
    border: none;
}
.dropbtn:hover{
    font-weight: bold;
}
.dropdown{
    display: block;
}
.dropdown-content{
    display: none;
    background-color: #f9f9f9;
    min-width: 100px; /*设置成与ul li 一致的宽度*/
    z-index: 1;
}
.dropdown-content a{
    color: black;
    padding: 12px 12px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover{
    background-color: #f1f1f1;
}
.dropdown:hover .dropdown-content{
    display: block;
    position: absolute;
}